﻿div#container.front-page > div.areaSelect > div.areacontent,
#tvHighlight div.areaSelect > div.areacontent
{
	position:relative;
	width:940px;
	margin: 0px auto;
}

div#container.front-page > div.areaSelect 
{
	height:390px;
	background: url(/Content/Images/v1/front_bg.gif) repeat-x;
}

div#container.front-page > div.areaSelect490
{
	height:490px;
	background: url(/Content/Images/v1/front_bg-490.png) repeat-x;
}

div#container.front-page .partnerLinkDk{
    background-image: url('/Content/Images/v1/skift-land-dk-til-se-2.png');
    height:49px;
    width: 121px;
    left: 360px; 
    position: absolute; 
    top: 245px; 
    text-align: center; 
    padding-top:4px;
}

/* Map. Sverige. Begin */

div#container.front-page .partnerLinkSe
{
    background-image: url('/Content/Images/v1/skift-land-se-til-dk-2.png');
    height:49px;
    width: 125px;
    left: -120px;
    position: absolute;
    top: 460px;
    text-align: center;
    padding-top:4px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE 
{
	position:absolute;
	top:0px;
	right:130px;
	width:280px;
	height:540px;
	background: url('/Content/Images/se/kort_sverige.png') no-repeat;
}

div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector > div.MapArrowSE
{
	position:absolute;
	bottom:10px;
	left:400px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay
{
	background: url('/Content/Images/v1/transparent.png');
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay > img
{
	width:280px;
	height:540px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.blekinge
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -840px 0px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.dalarna
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -1400px -540px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.gotland
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -1680px 0px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.gavleborg
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -1680px -540px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.halland
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -560px 0px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.jamtland
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -1960px -540px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.jonkoping
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -1960px -0px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.kalmar
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -1400px -0px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.kronoberg
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -1120px 0px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.norrbotten
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -2800px -540px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.skaane
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -280px 0px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.stockholm
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -560px -540px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.sodermanland
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -280px -540px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.uppsala
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -840px -540px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.varmland
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -2800px -0px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.vasterbotten
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -2520px -540px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.vasternorrland
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -2240px -540px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.vastmanland
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -1120px -540px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.vastra-gotaland
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -2240px -0px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.orebro
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat 0px -540px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapSE.overlay.ostergotland
{
	background: url('/Content/Images/se/kort_sverige.png') no-repeat -2520px 0px;
}

/* Map. Sverige. End */

/* Map. Danmark. Begin */


div#container.front-page > div.areaSelect > div.areacontent > div.map,
#tvHighlightMap .areaSelect div.areacontent div.map 
{
	position:absolute;
	top:0px;
	right:125px;
	width:365px;
	height:424px;
	background: url('/Content/Images/v1/map-sprite.png') no-repeat;
}

div#container.front-page > div.areaSelect > div.areacontent > div.map.overlay,
#tvHighlightMap .areaSelect div.areacontent div.map.overlay
{
	background: url('/Content/Images/v1/transparent.png');
}

div#container.front-page > div.areaSelect > div.areacontent > div.map.overlay > img,
#tvHighlightMap .areaSelect div.areacontent div.map.overlay > img 
{
	width:365px;
	height:424px;
}

/* Map sprites */
div#container.front-page > div.areaSelect > div.areacontent > div.map.overlay.nordjylland,
#tvHighlightMap .areaSelect div.areacontent div.map.overlay.nordjylland
{
	background: url('/Content/Images/v1/map-sprite.png') no-repeat -365px 0px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.map.overlay.viborg,
#tvHighlightMap div.areaSelect div.areacontent div.map.overlay.viborg 
{
	background: url('/Content/Images/v1/map-sprite.png') no-repeat -730px 0px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.map.overlay.ringkoebing,
#tvHighlightMap div.areaSelect div.areacontent div.map.overlay.ringkoebing
{
	background: url('/Content/Images/v1/map-sprite.png') no-repeat -1095px 0px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.map.overlay.aarhus,
#tvHighlightMap div.areaSelect div.areacontent div.map.overlay.aarhus
{
	background: url('/Content/Images/v1/map-sprite.png') no-repeat -1460px 0px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.map.overlay.ribe,
#tvHighlightMap div.areaSelect div.areacontent div.map.overlay.ribe
{
	background: url('/Content/Images/v1/map-sprite.png') no-repeat 0px -424px;
}
div#container.front-page > div.areaSelect > div.areacontent > div.map.overlay.soenderjylland,
#tvHighlightMap div.areaSelect div.areacontent div.map.overlay.soenderjylland
{
	background: url('/Content/Images/v1/map-sprite.png') no-repeat -365px -424px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.map.overlay.vejle,
#tvHighlightMap div.areaSelect div.areacontent div.map.overlay.vejle
{
	background: url('/Content/Images/v1/map-sprite.png') no-repeat -730px -424px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.map.overlay.fyn,
#tvHighlightMap div.areaSelect div.areacontent div.map.overlay.fyn 
{
	background: url('/Content/Images/v1/map-sprite.png') no-repeat -1095px -424px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.map.overlay.vestsjaelland,
#tvHighlightMap div.areaSelect div.areacontent div.map.overlay.vestsjaelland 
{
	background: url('/Content/Images/v1/map-sprite.png') no-repeat -1460px -424px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.map.overlay.frederiksborg,
#tvHighlightMap div.areaSelect div.areacontent div.map.overlay.frederiksborg 
{
	background: url('/Content/Images/v1/map-sprite.png') no-repeat 0px -848px;
}
div#container.front-page > div.areaSelect > div.areacontent > div.map.overlay.roskilde,
#tvHighlightMap div.areaSelect div.areacontent div.map.overlay.roskilde 
{
	background: url('/Content/Images/v1/map-sprite.png') no-repeat -365px -848px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.map.overlay.koebenhavn,
#tvHighlightMap div.areaSelect div.areacontent div.map.overlay.koebenhavn
{
	background: url('/Content/Images/v1/map-sprite.png') no-repeat -730px -848px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.map.overlay.storstroem,
#tvHighlightMap div.areaSelect div.areacontent div.map.overlay.storstroem 
{
	background: url('/Content/Images/v1/map-sprite.png') no-repeat -1095px -848px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.map.overlay.bornholm,
#tvHighlightMap div.areaSelect div.areacontent div.map.overlay.bornholm 
{
	background: url('/Content/Images/v1/map-sprite.png') no-repeat -1460px -848px;
}

/* Map sprites end */

div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector > .areas > div.MapArrow
{
	position:absolute;
	bottom:8px;
	left:355px;
}

/* Map. Danmark. End */

/* Map. Holland. Begin */
div#container.front-page > div.areaSelect > div.areacontent > div.mapNL 
{
	position:absolute;
	top:10px;
	right:150px;
	width:366px;
	height:427px;
	background: url('/Content/Images/nl/kort-nl.png') no-repeat;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapNL.overlay
{
	background: url('/Content/Images/v1/transparent.png');
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapNL.overlay > img
{
	width:366px;
	height:427px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector > div.areas > div.MapArrowNL
{
	/*position:absolute;
	bottom:10px;
	left:400px;*/
    margin-top: 20px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapNL.overlay.groningen
{
	background: url('/Content/Images/nl/kort-nl.png') no-repeat -732px 0px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapNL.overlay.drenthe
{
	background: url('/Content/Images/nl/kort-nl.png') no-repeat -1098px 0px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapNL.overlay.friesland
{
	background: url('/Content/Images/nl/kort-nl.png') no-repeat -366px 0px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapNL.overlay.flevoland
{
	background: url('/Content/Images/nl/kort-nl.png') no-repeat -366px -427px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapNL.overlay.noord-holland
{
	background: url('/Content/Images/nl/kort-nl.png') no-repeat -1464px 0px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapNL.overlay.overijssel
{
	background: url('/Content/Images/nl/kort-nl.png') no-repeat 0px -427px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapNL.overlay.gelderland
{
	background: url('/Content/Images/nl/kort-nl.png') no-repeat -732px -427px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapNL.overlay.utrecht
{
	background: url('/Content/Images/nl/kort-nl.png') no-repeat -1098px -427px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapNL.overlay.zuid-holland
{
	background: url('/Content/Images/nl/kort-nl.png') no-repeat -1464px -427px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapNL.overlay.zeeland
{
	background: url('/Content/Images/nl/kort-nl.png') no-repeat -732px -854px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapNL.overlay.noord-brabant
{
	background: url('/Content/Images/nl/kort-nl.png') no-repeat 0px -854px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.mapNL.overlay.limburg
{
	background: url('/Content/Images/nl/kort-nl.png') no-repeat -366px -854px;
}

/* Map. Holland. End */


div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector
{
	position:absolute;
	top:110px;
	left:45px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector > .areas {
	position: relative;
}

div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector > .areas  > div.LogoBig 
{
	background: url('/Content/Images/v1/LogoLarge.png') no-repeat;
	width:318px;
	height:83px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector > .areas  > div.logoContainer
{
	height:83px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector > .areas  > div.logoContainer > div.LogoBigSe
{
	background: url('/Content/Images/Se/hyrenbostad_forside_logo.png') no-repeat;
	width:480px;
	height:83px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector > .areas > div.LogoBigNl
{
	background: url('/Content/Images/nl/woningnu-logo-front.png') no-repeat;
	width:332px;
	height:75px;
}


div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector > .areas  > div.Cities,
#tvHighlightMap div.areaSelect > div.areacontent > div.regionSelector > .areas  > div.Cities 
{
	font-weight:bold;
	font-size:18px;
	margin-top:20px;
}
div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector > .areas  > div.Cities a,
#tvHighlightMap div.areaSelect > div.areacontent > div.regionSelector > .areas  > div.Cities a{
	text-decoration: underline;
}
div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector > .areas  > div.Cities.centered,
#tvHighlightMap div.areaSelect > div.areacontent > div.regionSelector > .areas  > div.Cities.centered 
{
	margin-top:50px;
}
div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector > .areas  > div.Cities > div.last-search{
	font-size: 18px;
	font-weight: bold;
	/*margin-top: 40px;*/
	margin-bottom: 10px;
}
div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector > .areas  > div.Cities + div.Cities,
#tvHighlightMap div.areaSelect > div.areacontent > div.regionSelector > .areas  > div.Cities + div.Cities
{
	margin-top:10px;
}
div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector > .areas  > div.Cities > span.selectAreaText,
#tvHighlightMap div.areaSelect > div.areacontent > div.regionSelector > .areas  > div.Cities > span.selectAreaText
{
	font-size:14px;
	font-weight:normal;
	padding-left:20px;
}

div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector > div.available-count,
#tvHighlightMap div.areaSelect > div.areacontent > div.regionSelector > div.available-count{
	font-size: 18px;
	margin-top: 30px;
}
div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector > div.available-count > .number,
#tvHighlightMap div.areaSelect > div.areacontent > div.regionSelector > div.available-count > .number{
	font-weight:bold;
}
div#container.front-page > div.areaSelect > div.areacontent > div.regionSelector > div.available-count > .text,
#tvHighlightMap div.areaSelect > div.areacontent > div.regionSelector > div.available-count > .text{
	font-weight: normal;
}

div#container.front-page > div.contentseperator 
{
	border-top:10px solid #FFFFFF;
	background: url('/Content/Images/v1/box_shadow_940.png') no-repeat top center;
	height:5px;
}

div#container.front-page div.hr 
{
	height:1px;
	background:#BBBBBB;
	border-bottom:1px solid #FFFFFF;
	width:940px;
	margin:0px auto;
}

div#container.front-page > div.bottomBox 
{
	background-color:#EBEBEB;
	background-image: url("/Content/Images/v1/bg.gif");
	padding: 0px;
	padding-top: 25px;
}
div#container.front-page > div.bottomBox .carousel-wrapper{
	background-image: url('/Content/Images/v1/tvhighlights/spot-himmel-bg.gif');
  background-position:center center;
  height:430px;
  /*margin-bottom: 30px;*/
	margin-top: 20px;
  position:relative;
}
div#container.front-page > div.bottomBox .carousel-wrapper.city-skyline{
    background-image: url('/Content/Images/v1/city-skyline.gif');
}

div#container.front-page > div.countBox
{
	margin-top: 10px;
}
div#container.front-page > div.countBox > div.content > table.Stats 
{
	width:100%;
}
div#container.front-page > div.countBox > div.content > table.Stats td.StatsItem 
{
	font-size:18px;
	text-align:center;
	height:50px;
	line-height:50px;
	color:#8C8C8C;
	width:33%;
	text-align:center;
}

div#container.front-page > div.adgent-signup{
	width:940px;
	margin: 20px auto;
	display: block;
}
div#container.front-page > div.adgent-signup .left-block{
	float: left;
}
div#container.front-page > div.adgent-signup .right-block{
	float: right;
	width: 280px;
}
div#container.front-page > div.adgent-signup h1{
	text-align:left;
	margin: 0px 0px 5px 0px;
}
div#container.front-page > div.adgent-signup .button-green
{
    height: 40px;
    font-weight: bold;
    font-size: 20px;
    padding-top: 18px;
}

div#container.front-page > div.tv-spot{
	width:940px;
	margin: 20px auto;
	display: block;
}
div#container.front-page > div.tv-spot > h1{
	text-align:center !important;
}
div#container.front-page > div.tv-spot .button-green
{
    height: 35px;
    font-weight: bold;
    font-size: 18px;
    padding-top: 10px;
}
div#container.front-page > div.tv-spot h1{
	text-align:left;
}
div#container.front-page > div.tv-spot ul{
	list-style-type: none;
	padding: 0;
	margin: 0px auto 0px auto;
	/*width:940px;*/
	display: block;
}
div#container.front-page > div.tv-spot ul li{
	float: left;
}
div#container.front-page > div.tv-spot ul li.male{
}
div#container.front-page > div.tv-spot ul li.female{
}
div#container.front-page > div.tv-spot ul li .video{
	float: left;
	background-color: White;
	padding: 10px;
}
div#container.front-page > div.tv-spot ul li.male .video{
	margin-right: 20px;
}
div#container.front-page > div.InfoText 
{
	width:870px;
	margin:45px auto;
	padding-bottom:45px;
}
div#container.front-page > div.InfoText > div 
{
	text-align: justify;
	line-height:24px;
}

div#container.front-page > div.InfoText > h1 
{
	text-align:center;
}
td.StatsItem > span.number 
{
	font-weight:bold;
	color:#353535;
}
div.areacontent > div.options 
{
	position:absolute;
	top:20px;
	right:0px;
	font-size:13px;
	width:125px;
}
div.areacontent > div.options > div.english
{
	float:left;
}
div.areacontent > div.options > div.login
{
	float:right;
}
div.areacontent > div.options > div.createLeaseButton 
{
	height:28px;
	line-height:28px;
	padding:0px 15px;
	margin-top:10px;
	
	background: #a8edff url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MwZjJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZGU4ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #c0f2ff 0%, #8de8ff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c0f2ff), color-stop(100%,#8de8ff));
	background: -webkit-linear-gradient(top, #c0f2ff 0%,#8de8ff 100%);
	background: -o-linear-gradient(top, #c0f2ff 0%,#8de8ff 100%);
	background: -ms-linear-gradient(top, #c0f2ff 0%,#8de8ff 100%);
	background: linear-gradient(top, #c0f2ff 0%,#8de8ff 100%);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border:1px solid #c8f4ff;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	text-shadow: 0px 1px 0px #ffffff;
	float:right;
	cursor:pointer;
}
div.areacontent > div.options > div.createLeaseButtonGreen
{
	height:28px;
	line-height:28px;
	padding:0px 15px;
	margin-top:10px;
	
	background: #a8edff url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MwZjJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZGU4ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #c1f129 0%, #8ee717 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c1f129), color-stop(100%,#8ee717));
	background: -webkit-linear-gradient(top, #c1f129 0%,#8ee717 100%);
	background: -o-linear-gradient(top, #c1f129 0%,#8ee717 100%);
	background: -ms-linear-gradient(top, #c1f129 0%,#8ee717 100%);
	background: linear-gradient(top, #c1f129 0%,#8ee717 100%);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border:1px solid #c1f129;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	text-shadow: 0px 1px 0px #ffffff;
	float:right;
	cursor:pointer;
}
div.areacontent > div.options > div.createLeaseButtonOrange
{
	height:28px;
	line-height:28px;
	padding:0px 15px;
	margin-top:10px;
	
	background: #a8edff url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MwZjJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZGU4ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ee8402 0%, #ee4e02 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee4e02), color-stop(100%,#8ee717));
	background: -webkit-linear-gradient(top, #ee8402 0%,#ee4e02 100%);
	background: -o-linear-gradient(top, #ee8402 0%,#ee4e02 100%);
	background: -ms-linear-gradient(top, #ee8402 0%,#ee4e02 100%);
	background: linear-gradient(top, #ee8402 0%,#ee4e02 100%);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border:1px solid #ee8402;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	text-shadow: 0px 1px 0px #ffffff;
	letter-spacing: 2px;
	color: #ffffff;
	font-weight: normal;
	float:right;
	cursor:pointer;
}

.buttonCreateLeaseOrange {
    background: rgb(246,110,0);
    background: -moz-linear-gradient(top,  rgb(246,110,0) 0%, rgb(246,110,0) 50%, rgb(225,54,2) 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(246,110,0)), color-stop(50%,rgb(246,110,0)), color-stop(99%,rgb(225,54,2)));
    background: -webkit-linear-gradient(top,  rgb(246,110,0) 0%,rgb(246,110,0) 50%,rgb(225,54,2) 99%);
    background: -o-linear-gradient(top,  rgb(246,110,0) 0%,rgb(246,110,0) 50%,rgb(225,54,2) 99%);
    background: -ms-linear-gradient(top,  rgb(246,110,0) 0%,rgb(246,110,0) 50%,rgb(225,54,2) 99%);
    background: linear-gradient(to bottom,  rgb(246,110,0) 0%,rgb(246,110,0) 50%,rgb(225,54,2) 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff670f', endColorstr='#e13602',GradientType=0 );
    border: 3px solid rgb(246,110,0);
    color: #ffffff;
    text-shadow: 1px 1px 0 #000000;
}

.buttonCreateLeaseGreen {
    background: rgb(193,241,41);
    background: -moz-linear-gradient(top,  rgb(193,241,41) 0%, rgb(193,241,41) 50%, rgb(144,231,23) 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(193,241,41)), color-stop(50%,rgb(193,241,41)), color-stop(99%,rgb(144,231,23)));
    background: -webkit-linear-gradient(top,  rgb(193,241,41) 0%,rgb(193,241,41) 50%,rgb(144,231,23) 99%);
    background: -o-linear-gradient(top,  rgb(193,241,41) 0%,rgb(193,241,41) 50%,rgb(144,231,23) 99%);
    background: -ms-linear-gradient(top,  rgb(193,241,41) 0%,rgb(193,241,41) 50%,rgb(144,231,23) 99%);
    background: linear-gradient(to bottom,  rgb(193,241,41) 0%,rgb(193,241,41) 50%,rgb(144,231,23) 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff670f', endColorstr='#e13602',GradientType=0 );
    border: 3px solid rgb(193,241,41);
    color: #000000;
    text-shadow: 1px 1px 0 #ffffff;
}

.buttonCreateLease {
    width:130px;
    padding: 10px;
    text-align: center;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 16px;
    margin-top: 10px;

    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.50);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.50);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.50);
}

.buttonCreateLease .large {
    font-size: 25px;
}

div#container.front-page > div.about-site{
	width:940px;
	margin: 30px auto 30px auto;
	display: block;
}

div.about-most
{
	background: url("/Content/Images/v1/lejebolig-20140724.png") no-repeat -7px -240px;
    width: 51px;
    height: 64px;
    float: left;
    margin-left: 5px;
    margin-right: 20px;
}
div.about-secure
{
	background: url("/Content/Images/v1/lejebolig-20140724.png") no-repeat -78px -242px;
    width: 37px;
    height: 64px;
    float: left;
    margin-left: 5px;
    margin-right: 20px;
}
div.about-device
{
	background: url("/Content/Images/v1/lejebolig-20140724.png") no-repeat -136px -242px;
    width: 46px;
    height: 64px;
    float: left;
    margin-left: 5px;
    margin-right: 20px;
}
div.about-site h2
{
    line-height: 26px;
    margin-top: 5px;
}
div.about-site > div.grayBox
{
    line-height: 22px;
}

div#container.front-page > div.testimonial{
	width:940px;
	margin: 20px auto 20px auto;
	display: block;
}

div#container.front-page > div.testimonial .shadow
{
  background: transparent url("/Content/Images/v1/box_shadow_220.png") no-repeat;
  height: 5px;
  padding: 0px;    
}
div#container.front-page > div.testimonial .headline
{
    text-align: center;
    margin: 0;
    padding: 0;
    font-size: 30px;
    font-weight: bold;    
    font-family: "VAGRoundedBT-Regular","Arial Bold",Arial,sans-serif;    
}
div#container.front-page > div.testimonial .qoute
{
    width: 31px;
    height: 25px;
    font-size: 60px;
    font-weight: bold;
    color: #8e8e8e;
    margin-left: 25px;
    margin-right: 25px;
    background: url("/Content/Images/v1/qoute-mark.png") no-repeat;
}
div#container.front-page > div.testimonial .content
{
    width: 670px;
    line-height: 22px;
}
div#container.front-page > div.testimonial .fullname
{
    color: #8e8e8e;
}
